Bug 889444 - libnetfilter_acct-1.0.2 is available
Summary: libnetfilter_acct-1.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_acct
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hushan Jia
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 866048
TreeView+ depends on / blocked
 
Reported: 2012-12-21 08:57 UTC by Upstream Release Monitoring
Modified: 2013-09-30 18:46 UTC (History)
2 users (show)

Fixed In Version: libnetfilter_acct-1.0.2-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-22 04:24:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-21 08:57:00 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.netfilter.org/pub/libnetfilter_acct/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-03-04 11:44:38 UTC
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.netfilter.org/pub/libnetfilter_acct/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Christopher Meng 2013-09-12 10:24:23 UTC
PLEASE UPDATE IT ASAP.

Comment 3 Hushan Jia 2013-09-13 04:27:49 UTC
am working on it now.

Comment 4 Christopher Meng 2013-09-13 04:32:25 UTC
Hope you can finish it soon. It has been almost a year since the bug was reported.

Thanks.

Comment 5 Fedora Update System 2013-09-13 13:31:35 UTC
libnetfilter_acct-1.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libnetfilter_acct-1.0.2-1.fc20

Comment 6 Fedora Update System 2013-09-13 13:33:13 UTC
libnetfilter_acct-1.0.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libnetfilter_acct-1.0.2-1.fc19

Comment 7 Fedora Update System 2013-09-13 13:34:58 UTC
libnetfilter_acct-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libnetfilter_acct-1.0.2-1.fc18

Comment 8 Fedora Update System 2013-09-13 13:37:24 UTC
libnetfilter_acct-1.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libnetfilter_acct-1.0.2-1.el6

Comment 9 Fedora Update System 2013-09-13 17:29:27 UTC
Package libnetfilter_acct-1.0.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libnetfilter_acct-1.0.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16660/libnetfilter_acct-1.0.2-1.fc20
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-09-22 04:24:27 UTC
libnetfilter_acct-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-09-22 04:24:40 UTC
libnetfilter_acct-1.0.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-09-22 23:54:55 UTC
libnetfilter_acct-1.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-09-30 18:46:47 UTC
libnetfilter_acct-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.